module.exports = function (result, resourcePath) {
    if (!result.template) {
        return result;
    }

    result.template.content = `<div>${result.template.content}</div>`
    return result;
};